Программа:
GnuPG / gpg 1.0.x
GnuPG / gpg 1.2.x
GnuPG / gpg 1.3.x
GnuPG / gpg 1.4.x
GnuPG / gpg 2.x

Уязвимость позволяет удаленному злоумышленнику выполнить произвольный код на целевой системе. Уязвимость существует из-за ошибки в дешифровании злонамеренных OpenPGP сообщений. Атакующий может передать специально составленное OpenPGP сообщение, что приведет к порче некоторых участков памяти и потенциальному выполнению произвольного кода.



Оставить мнение